.canvas {
    background-color: green;
    padding: 10px;
}

.filter-control {
    display: flex;
}

.form-control {
    display: flex;
}

.form-control label {
    margin-right: 10px;
}

.form-control select {
    width: 100px;
    margin-right: 10px;
}